<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Y8V-hh-dFG.ibShadowedLabels[0]</key>
	<string>水平</string>
	<key>Y8V-hh-dFG.ibShadowedLabels[1]</key>
	<string>垂直</string>
	<key>xJO-bw-fgc.title</key>
	<string>方向</string>
</dict>
</plist>
